<?php
	$sql = "SELECT Vertreter1, Vertreter2, Vertreter3 FROM Firma WHERE ID='2' ";
	$result = $db->query($sql);
	$nt = $result->fetch_assoc();
	
	$count = 0;
	
	if ('' !== $nt['Vertreter1']) {
		$count++;
		if ('' !== $nt['Vertreter2']) {
			$count++;
			if ('' !== $nt['Vertreter3']) {
				$count++;
				$vertreter1 = "$nt[Vertreter1], $nt[Vertreter2] und $nt[Vertreter3]";
				$vertreter2 = "$nt[Vertreter1], $nt[Vertreter2] oder $nt[Vertreter3]";
			}
			else {
				$vertreter1 = "$nt[Vertreter1] und $nt[Vertreter2]";
				$vertreter2 = "$nt[Vertreter1] oder $nt[Vertreter2]";
			}
		}
		else {
			$vertreter1 = $nt['Vertreter1'];
			$vertreter2 = $nt['Vertreter1'];
		}
	}
	
	echo "<h1>Verantwortlichkeit für den Inhalt der Homepage</h1>\n";
	echo "<p>$vertreter1 ";
	if ($count > 1) {
		echo "sind ";
	}
	else {
		echo "ist ";
	}
	echo "als Inhaltsanbieter gem. § 8 Teledienstegesetz (TDG) für die eigenen Inhalte, die zur Nutzung bereitgehalten werden, verantwortlich. ";
	echo "Das Angebot enthält jedoch auch Links (Weiterleitungen) auf fremde Inhalte. Solche externen Links, d.h. Weiterleitungen zu Internetangeboten dritter Informationsanbieter, ";
	echo "sind als solche gekennzeichnet. $vertreter1 ";
		if ($count > 1) {
		echo "sind ";
	}
	else {
		echo "ist ";
	}
	echo "für den Inhalt von Web-Seiten, die mittels einer solchen Verbindung erreicht werden, nicht verantwortlich.</p>\n";
	echo "<p>Die auf den gelinkten Seiten wiedergegebenen Meinungsäußerungen und/oder Tatsachenbehauptungen liegen in der alleinigen Verantwortung ";
	echo "der jeweiligen Autorin oder des jeweiligen Autors und spiegeln nicht die Meinung von $vertreter2 wider. Daher ";
	if ($count > 1) {
		echo "distanzieren wir uns ausdrücklich von den Inhalten aller gelinkten Seiten auf unserer Website und machen uns diese Inhalte nicht zu eigen. ";
	}
	else {
		echo "distanziere ich mich ausdrücklich von den Inhalten aller gelinkten Seiten auf meiner Website und mache mir diese Inhalte nicht zu eigen.</p>\n";
	}
	

?>


